.cvccas500 {
	width:900px;
	height:45px;
	position: relative;
	box-sizing: border-box;
	display: inline-block;		
}
.cvccas5001 {
	width: 900px;
	height: 45px;
	position: relative;
	background: #26252b;
}



.cvccenterbox1 {
	width: 45px;
	height: 45px;
	float: left;
	position: absolute;
	background: #c32d4f;
	left: 410px;	
	transition: width 0.5s ease, border-radius 0.9s ease;
	border-radius: 0px 22px 22px 0px;
}

.cvccenterbox2 {
	width: 45px;
	height: 45px;
	float: right;
	position: absolute;
	background: #c32d4f;
	right: 490px;	
	transition: width 0.5s ease, border-radius 0.9s ease;
	border-radius: 22px 0px 0px 22px;
}


.cvccas500:hover .cvccenterbox1 {
	width: 490px;	
	border-radius: 0px;
	transition-delay: 0.5s;
}
.cvccas500:hover .cvccenterbox2 {
	width: 410px;	
	border-radius: 0px;
	transition-delay: 0.5s;
}

.cvccenterbox3 {
	width: 46px;
	height: 45px;
	float: left;
	position: absolute;
	background: #26252b;
	left: 410px;	
	border-radius: 0px 22px 22px 0px;
}

.cvccenterbox4 {
	width: 46px;
	height: 45px;
	float: right;
	position: absolute;
	background: #26252b;
	right: 490px;	
	border-radius: 22px 0px 0px 22px;
}
		

.cvclogo {
	left: 388px;
	top: 0px;
	width: 44px;
	height: 44px;
	position: absolute;
	background-size: 44px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAAHfOtk4AAAACXBIWXMAAAsSAAALEgHS3X78AAAEjUlEQVRYhbVY61EiQRBuKAJYIrglAKowgC0wgsUIxAjECIQIOCOAi0A3AtYiALE2ALgIJAOvev16/XacfWCd/WdhHv3ub3pGjHbDeCRVtBvGLz2sCERkKyJplCUXvH22G8aPPPDi5bYbxhP+8+Yu6NCkCspXd3bDeCEi9yKyF5GEWQT4hq6gt90wntL/BcvrYFAXpCIyirIkdRgo50BlT3hyN4zfsUlJ5zoY85tEG8OSiTR4wN9llCWLKgZl73kmFxxHXcweKHzl2bjK1TArTIznO6/XAbnQFZGQBnwbxizOvgchHxbGlFLrq7htIdddqFYZd9frRXJp/Gy8tMgxYIugL0XkpBkDI+9RDpfuPleiqtGPsuRUZYuj3VFEnqMs2ZQ0QSmcTYhy7osuNqvqG2I8oYi/Od9SqKIsuRORO9W0h003UZYcSasVvheADUHxChUPk+6ddFFpM5oIgTVXFZnkTeqSM5tytmbvyLKSgUlrKtY0gB/aMnu3XPuSZwQDd46/VNArfKbZfXRzzZu0DnMzXzXe162tqgArlyUitYeW9xi/dPHzCzP4ba2RBG4unHkrKf3eRlnS9zLTSs8BRCSIsuSqhfmq6RsXelc+nX4rHxndyAjrtH77DPRWTgcgwU0bRg7DBwtSD1ppGjyJJ3qYDyyS8NuJym8PuOp04XChya2jwAxM5vCr0pTO02NRr5rBCiO2szj1HJRHyS3oP/9WlBmZz55ZFWD4QdqTahcYs5ic2gFyhmcwyy0wZq8+Mx1TTzQWOLimsJX2UDJPNLEBQwXMFD4VOxsIYa1FUX/PRWRhkg5fup2WBOfnGdDDluM3GW3RNPULnwGXDlV9RgWjFZQoqsZ3bg7MoRVMAhw4WgkPfGb6kHaLtLjCd4w8DAh5ldnAOdGqkZb6U6bUcyw2M6sREqJex5asNZTCqk2VAlXU5jwJASyqhDJ/QI5PqSjG1KnH5GKBchNgb9jkKaM698+g0B5xVcZ/cFo2NlwOrwBKXcOwRyTWTakZa2AyRWWv5TPN/ysZT5UBWVOXf9dRagsvDSwU5zQwbYl4hpC1Ltp0kHvNs3IMqmr8B7xnBbTmpspA18pZG89r9hLdBpiKGwDl4hGG7dEfncjgCQol8F36EFrN3xebN7y+x4kSVoWO2xxH6TU3alBEk/sSBge8FzmVckRUJgxcQpdFj1x5RKk/uQqQV8ewfMmtaEPYfRU88dwjDMlzgzn509KrwSfloRGR3wifWvVS+xryPUpY2S5ZFFZcYKw683XkqdYna0sKqUU6dSEoRWwDjyfyFyBrFfMXgY/e0/LkRJg3QpjM88qb75hzjJdAlWTa1XpvVcl3JPXMk4vu9Ex1dI8T7A+rrkENewMcbwF3B1wtBguq3K+fAFYfASr+Qqmiuovkx8CA7mo/chwZEe8JZA64uqsumAaaG3hw3fZG1kKhR7SXK7RP3oO8tu2hy6sAJlLqHh+aWhfk1hRFYO9H1jCqQl7MbFTMEWIuN0BWpvZ4oMqaEFUkf3Bxmsn8gavtGXx2B+tR2CqOqfGRopZE5B/Bt4yl01R/BgAAAABJRU5ErkJggg==');			
 bnmmmmnnmmm.
	
	opacity: 1;
}



.cvcslashr {
	left: 425px;
	top: 3px;
	width: 11px;
	height: 38px;
	position: absolute;
	background-size: 11px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAmCAYAAAFlmVFYAAAACXBIWXMAAAsSAAALEgHS3X78AAABhklEQVQ4jaVU0W3CMBC9VAwAG8AAlmAAS2ECpxuQDZoJ2k4QdQLoBK0nKJIHAMkDNBuUDVJdeo7OFzt89D7A5zy/e3c+HzhlKpiYU6Z/mG4P5pRZx24fFj8SGJNwp86w08HlhIkTdNwZmIqJMqdMy2FP3NkFyFHGiVOQH50yL7mPvYwY7DVELxJJYryVPLHFH+3tTX74SgWuxisIwelSjfY2ipnUfXDKbHPZjvVc0P+GNBcSjekfZfp4N4dU6qh3l+qwNrVZJnvxf5un1GbDNbay7YAusuaoklefpxdtfMhIBVUdO6bW3napZEawYCoBYK+9vc5WQHv7CABvAHBxylxmmVkE7PBncjdcWrKXSFIlD+TGR8PWYzsnwcR0IncdHl+OGc2ytbkHvrH18AJmH4u41n2WGZuC+9rb85wM/vjOcEezYet3mLkUlBDq+0mtkGUOY7ALwCTYKYOMOBOu2lscBaNFYAKihEZ7+zdtmQ3DhAbgN+nL1n6BMwoAltrbVQ40GAD8AldzkYmG4i3VAAAAAElFTkSuQmCC');	
	opacity: 0;
	transition: opacity 0.5s ease, left 0.5s ease;
}

.cvcslashl {
	left: 384px;
	top: 3px;
	width: 11px;
	height: 38px;
	position: absolute;
	background-size: 11px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAmCAYAAAFlmVFYAAAACXBIWXMAAAsSAAALEgHS3X78AAABhklEQVQ4jaVU0W3CMBC9VAwAG8AAlmAAS2ECpxuQDZoJ2k4QdQLoBK0nKJIHAMkDNBuUDVJdeo7OFzt89D7A5zy/e3c+HzhlKpiYU6Z/mG4P5pRZx24fFj8SGJNwp86w08HlhIkTdNwZmIqJMqdMy2FP3NkFyFHGiVOQH50yL7mPvYwY7DVELxJJYryVPLHFH+3tTX74SgWuxisIwelSjfY2ipnUfXDKbHPZjvVc0P+GNBcSjekfZfp4N4dU6qh3l+qwNrVZJnvxf5un1GbDNbay7YAusuaoklefpxdtfMhIBVUdO6bW3napZEawYCoBYK+9vc5WQHv7CABvAHBxylxmmVkE7PBncjdcWrKXSFIlD+TGR8PWYzsnwcR0IncdHl+OGc2ytbkHvrH18AJmH4u41n2WGZuC+9rb85wM/vjOcEezYet3mLkUlBDq+0mtkGUOY7ALwCTYKYOMOBOu2lscBaNFYAKihEZ7+zdtmQ3DhAbgN+nL1n6BMwoAltrbVQ40GAD8AldzkYmG4i3VAAAAAElFTkSuQmCC');	
	opacity: 0;
	transform: scaleX(-1);
	transition: opacity 0.5s ease, left 0.5s ease;
}


.cvccas500:hover .cvcslashr {
	opacity: 1;
	left:435px;
}

.cvccas500:hover .cvcslashl {
	opacity: 1;
	left:374px;
}

.cvctext1a {
	top:17px;
	left:20px;
	position:absolute;
	width: 600px;
	font-size: 12pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#c32d4f;			
	opacity: 1;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, left 0.5s ease; 
}

.cvctext1b {
	top:17px;
	left: 150px;
	position:absolute;
	width: 600px;
	font-size: 12pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#fff;			
	opacity: 1;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, left 0.5s ease; 
}



.cvccas5001:hover .cvctext1a {
	left: 10px;
	opacity: 0;
}

.cvccas5001:hover .cvctext1b {
	left: 200px;
	opacity: 0;
}

.cvcline1a {
	width : 125px;
	height : 2px;
	border-radius: 10px;									
	top: 8px;
	margin-left:20px;
	background: #fff;
	position: absolute;
	transition: width 0.5s ease; right 0s ease;
	transition-delay: 0.5s;
}

.cvccas5001:hover .cvcline1a {
	width: 0;
	right: 720px;			
	transition-delay: 0s;
}

.cvcline1b {
	width : 205px;
	height : 2px;
	border-radius: 10px;									
	top: 33px;
	right: 550px;			
	background: #c32d4f;
	position: absolute;
	transition: width 0.5s ease; left 0s ease; right 0s ease;
	transition-delay: 0.5s;
}

.cvccas5001:hover .cvcline1b {
	width: 0;
	left: 190px;			
	transition-delay: 0s;
}

.cvcwrocket {
	left: 150px;
	top: 5px;
	width: 12px;
	height: 8px;
	position: absolute;
	margin-left: 0;
	background-size: 12px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAAG64y5nAAAACXBIWXMAAAsSAAALEgHS3X78AAAAl0lEQVQYlV1PbRHCMBTL4/jPJCABCZsDJCBhEmYBJeCAOdgk4AAchEuXx3XNXXvvI01S/EGy1zXSKAuSlyxeJD+sNhPJxWwtzrWYsKCGGMWlGXYaWl+YNA8XJwBbgg33fHWz+biTq2TzIyJJ+tpyjg7TNRZfACUkyQeA2f1wiAg1q4lvn0T+TPtB3GgiKUI6rRHx3OUB8ANWlISNJojsFAAAAABJRU5ErkJggg==');
	opacity: 1;			
	transition: opacity 0.5s ease, left 0.5s ease, margin-left 3s ease;
	transition-delay: 0.5s;
	
}

.cvccas500:hover .cvcwrocket{
	left: 210px;
	opacity: 0;
	transition-delay: 0s;
	margin-left:-50px;
}

.cvcrrocket {
	left: 130px;
	top: 30px;
	width: 12px;
	height: 8px;
	position: absolute;
	margin-right: 0;
	background-size: 12px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAHCAYAAAFLtZyyAAAACXBIWXMAAAsSAAALEgHS3X78AAAAr0lEQVQYlU2PYQ3CMBCFv00BEoaAJhhoAAVFAg4ICpgDMgUggSpgSQVAUgNMATgYecsV9n5ce/fuvbtDSC40CrsquXAG9kBXqLveOrkwYlDbCnhY3iv4HLdV6TDZBlj6HF+lLuJSPAVZtcDJ8isw+BzbGlgDHyMa4G9jVmNy4f2zmhHq1oYHU8ql9zke5waaLfXTNi32EkwnmXBh/26akFxQQQtrQoHEA3CTaDoZ+AJfSDj79kDJMQAAAABJRU5ErkJggg==');
	opacity: 1;			
	transition: opacity 0.5s ease, left 0.5s ease, margin-left 3s ease;
	transition-delay: 0.5s;
	
}

.cvccas500:hover .cvcrrocket {
	left: 110px;
	opacity: 0;
	transition-delay: 0s;
	margin-left: 70px;
}

.cvctext2a {
	top:10px;
	left:460px;
	position:absolute;
	width: 600px;
	font-size: 10pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#FFF;			
	opacity: 1;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, top 0.5s ease;
	transition-delay: 0.5s; 
}

.cvctext2b {
	top:10px;
	left:513px;
	position:absolute;
	width: 600px;
	font-size: 10pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#c32d4f;			
	opacity: 1;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, top 0.5s ease;
	transition-delay: 0.5s; 
}

.cvctext2c {
	top:10px;
	left:610px;
	position:absolute;
	width: 600px;
	font-size: 10pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#FFF;			
	opacity: 1;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, top 0.5s ease;
	transition-delay: 0.5s; 
}	

.cvctext2d {
	top:28px;
	left:480px;
	position:absolute;
	width: 600px;
	font-size: 10pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#FFF;			
	opacity: 1;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, top 0.5s ease;
	transition-delay: 0.7s;
}

.cvccas500:hover .cvctext2a {
	top: 15px;
	opacity: 0;
	transition-delay: 0.2s;
}
.cvccas500:hover .cvctext2b {
	top: 15px;
	opacity: 0;
	transition-delay: 0.2s;
}
.cvccas500:hover .cvctext2c {
	top: 15px;
	opacity: 0;
	transition-delay: 0.2s;
}
.cvccas500:hover .cvctext2d {
	top: 35px;
	opacity: 0;
	transition-delay: 0s;
}

.cvctext3a {
	top:10px;
	left:90px;
	position:absolute;
	width: 600px;
	font-size: 18pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#FFF;			
	opacity: 0;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, left 0.5s ease;
	transition-delay: 0s; 
}	

.cvccas500:hover .cvctext3a {
	opacity: 1;
	left: 80px;
	transition-delay: 0.7s;
}

.cvctext3b {
	top:12px;
	left: 50px;
	position:absolute;
	width: 600px;
	font-size: 6pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: 1000;
	color:#26252b;			
	opacity: 0;
	font-style: italic;
	letter-spacing: 1px;
	transition: opacity 0.5s, top 0.5s ease;
	transition-delay: 0s; 
}

.cvccas500:hover .cvctext3b {
	opacity: 1;
	top: 30px;
	transition-delay: 1s;
}
.cvctext4a {
	top:17px;
	left:480px;
	position:absolute;
	width: 600px;
	font-size: 20pt;
	text-align:left;
	line-height:9px;
	font-family:'Montserrat', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif';
	font-weight: bolder;
	color:#fff;			
	opacity: 0;
	font-style: italic;
	letter-spacing: 3px;
	transition: opacity 0.5s, left 0.5s ease;
	transition-delay: 0s; 
}

.cvccas500:hover .cvctext4a {
	opacity: 1;
	left: 532px;
	transition-delay: 0.7s;
}

.cvctexture {
	left: 0px;
	top: 0px;
	width: 900px;
	height: 45px;
	position: absolute;
	background-size: 900px;
	background-image:url('data:image/png;base64,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');			
	opacity: 0.1;
	transition: opacity 0.5s ease;
}

.cvccas500:hover .cvctexture {
	opacity: 0.2;
	transition-delay: 0.5s;
	
}

.cvcbutton {
	top:7px;
	width:100px;
	left:780px;
	height:30px;
	border-radius:20px;
	background:#c32d4f;
	color:#fff;
	opacity:1;
	z-index:0;
	position:absolute;
	transition: color 0.5s ease, background 0.5s ease;
}
.cvcbutton2 {
	top:11px;
	width:90px;
	left:785px;
	 height:13px;
	 border-radius:20px;
	 font-size:15px;
	 font-family:arial black,sans-serif;
	 line-height:37px;
	 text-align:center;
	 font-weight:bold;
	 background:#fc124f;
	 color:#fff;
	  opacity:1;
	 text-shadow: 0 0 2px #fff;
	 z-index:0;
	  position:absolute;
	 transition: color 0.5s ease, background 0.5s ease;
}
.cvcbuttontext {
	top:3px;
	width:135px;
	 left:763px;
	 height:36px;
	border-radius:15px;
	font-size:12px;
	font-family:arial black,sans-serif;
	line-height:37px;
	text-align:center;
	font-weight:bold;
	 color:#fff;
	 opacity:1;
	 z-index:0;
	position:absolute;
	transition: color 0.5s ease, background 0.5s ease;
}


.cvccas500:hover .cvcbuttontext{
	
}
.cvccas500:hover .cvcbutton {
	background:#26252b;
}
.cvccas500:hover .cvcbutton2 {
	background:#717172;
}

.cvcgame {
	left: 400px;
	top: 2px;
	width: 40px;
	height: 40px;
	position: absolute;
	background-size: 40px;
	background-image:url('data:image/png;base64,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');	
	opacity: 0;			
	transition: opacity 0.5s ease, left 0.5s ease, transform 0.5s ease;
}	

.cvccas500:hover .cvcgame {
	left: 470px;
	opacity: 1;
	transform: rotateY(1800deg);
	transition-delay: 0.8s;
}
.cvcvip {
	left: 400px;
	top: 2px;
	width: 40px;
	height: 40px;
	position: absolute;
	background-size: 40px;
	background-image:url('data:image/png;base64,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');	
	opacity: 0;			
	transition: opacity 0.5s ease, left 0.5s ease, transform 0.5s ease;
}	

.cvccas500:hover .cvcvip {
	left: 310px;
	opacity: 1;
	transform: rotateY(1800deg);
	transition-delay: 0.8s;
}	

.cvcleftskew1 {
width: 0px;
height: 45px;
float: left;
position: absolute;
background: #26252b;
left: 9px;	
transition: width 0.5s ease;		
transform: skewX(20deg);
}

.cvccas500:hover .cvcleftskew1 {
	width: 15px;
	transition-delay: 0.8s;
}

.cvcleftskew2 {
width: 0px;
height: 45px;
float: left;
position: absolute;
background: #fff;
left: 26px;	
transition: width 0.3s ease;		
transform: skewX(20deg);
}

.cvccas500:hover .cvcleftskew2 {
width: 15px;
transition-delay: 1s;

}	
